124,826+ downloads

0
Error installing the extension in Joomla.

It seems to be a great software and I want to test it and use it!!! There is an error installing the extension in Joomla. The image of the error appears in the attachment.
Attachments (1)
  Colombia
Visit 
Replies (2)
ADESH JOHNSON Accepted Answer Pending Moderation
  1. Replied more than a month ago
  2. #Permalink
Hello Ankit. Thank you very much. Yes, I had a version lower than 5.5.3 (espefically, 5.1.73). I updated to 5.5.56 and I tried the installation again and the installation seemed to be Ok.

Thank you again for this great software :)

Also, I was using a VPS hosting from fututel.com
Abhishek Agrawal Accepted Answer Pending Moderation
Team
  1. Replied more than a month ago
  2. #Permalink
Hi Adesh,

Thanks for taking interest in Sellacious.

Which hosting are you using? Seems that your MySQL version is outdated i.e., less than 5.5.3.
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.